Subject: [mediactrl] Some ideas

From: Cullen Jennings <[email-masked]>
Date: Mon, 3 Jan 2005 16:40:14 GMT

Here is a very rough draft that lines up with some of the stuff Cisco folks
have been thinking about on this stuff - I think some of it is wrong but
just take it as a straw man about one possible direction this could be
attacked from. I think I've sent earlier version of this to most people on
this list. It's not confidential or anything but I have not widely
distributed it yet because I think that will make it harder to come to a
common thing. I'd appreciate if you did not distribute it too widely.

Thanks, Cullen

Attachment:
draft-jennings-mixer-control.html
Description: Binary data
Attachment: